@media only screen and (min-width:760px) and (max-width:1000px) {
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#898989;
	background:#fff;
}
/*=======top part======*/

#top_part {
	width:auto;
	margin:0 auto;
	padding:29px 0 0 0px;
	background-color:#452b16;
}
/*=======logo part======*/

#logo_part {
	float:left;
	margin:0 0 10px 10px;
}
#logo_part img {
	display:block;
	max-width:100%;
	height:auto;
}
/*=======logo part end======*/

/*=======top right part======*/

#top_right_part {
	width:auto;
	float:none;
	padding:10px 0 0 0px;
}
#top_right_part h2 {
	font:normal 26px "myriad_pro_lightregular";
	line-height:26px;
	color:#00bf61;
	background:url(../images/devider.gif) right top no-repeat;
	padding:0 12px 0 0px;
	text-transform:uppercase;
	margin:15px 10px 14px 0px;
	float:right;
}
#top_right_part h2 strong {
	color:#fff;
}
#top_right_part h2 span {
	font:normal 10px "MyriadProRegular";
	line-height:10px;
	color:#00bf61;
	padding:0;
	display:block;
	text-align:right;
}
.socal_na {
	float:right;
	margin:18px 7px 0 0px;
}
.loginpart {
	width:auto;
	background:url(../images/line_bg.png) left top repeat-x #391f0d;
	padding:15px 0 0 10px;
	position:relative;
}
.loginpart input[type=image] {
	position:absolute;
	right:15px;
	top:19px;
}
.loginpart h3 {
	float:right;
	font:normal 13px "myriad_pro_lightregular";
	line-height:38px;
	color:#009c51;
	text-transform:uppercase;
	margin:0 20px 0 0px;
}
.loginpart h3 span {
	color:#fff;
}
.loginpart h3 a {
	color:#009c51;
	padding:0 8px;
}
.loginpart h3 a:hover {
	color:#fff;
	padding:0 8px;
}
.loginpart input[type=text] {
	background:url(../images/input_bg.png) left top no-repeat;
	width:193px;
	height:38px;
	border:none;
	outline:none;
	padding:0 0 0 12px;
	margin:0 10px 14px 0;
	font:normal 13px "myriad_pro_lightregular";
	line-height:38px;
	color:#fff;
	float:right;
}
/*=======top right part end======*/

/*=======top part end======*/

/*=======body container part======*/

#body_container_part {
	background:#f2f7de;
	width:auto;
	margin:0 auto;
	padding:0px;
}
/*======= menu part======*/

#body_container_part nav {
	width:auto;
	margin:0 auto;
	background:url(../images/menu_bg.gif) left top repeat-x;
	height:48px;
	padding:0 0px;
}
#body_container_part nav ul {
	padding:0;
	margin:0;
	text-align:center;
}
#body_container_part nav ul li {
	float:none;
	padding:0;
	display:inline;
}
#body_container_part nav ul li a {
	float:none;
	padding:0 5px;
	font:normal 13px "MyriadProRegular";
	line-height:48px;
	color:#fff;
	text-transform:uppercase;
}
#body_container_part nav ul li a:hover, #body_container_part nav ul li a.active {
	float:none;
	padding:0 5px;
	font:normal 13px "MyriadProRegular";
	line-height:48px;
	color:#000;
	background-color:inherit;
}
/*======= menu part end======*/

/*=======header banner part======*/

header {
	width:auto;
	margin:0 auto;
	padding:0px 0 0 0px;
	position:relative;
	/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);*/

		text-align:center;
}
header img {
	display:inline;
	max-width:100%;
	height:auto;
}
.header_button {
	position:absolute;
	right:20px;
	bottom:30px;
	display:none;
}
/*=======header banner part end======*/

/*=======body container left======*/

#body_container_left {
	width:auto;
	float:none;
	margin:24px 0 0 0px;
	padding:0 15px;
}
#body_container_left h2 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
}
#body_container_left h2 span {
	color:#009049;
}
#body_container_left p {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4f5050;
	padding:15px 0 0 0px;
}
#body_container_left h1 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
	padding:35px 0 17px 0px;
}
#body_container_left h1 span {
	color:#009049;
}
.product_tab_bg {
	background:#fefefb;
	width:31.9%;
	float:left;
	margin:0 10px 15px 0px;
	padding:0 0 15px 0px;
	opacity:0.99;
	border-radius:8px;
	text-align:center;
}
.product_tab_bg:hover {
	background:#fff;
	width:31.9%;
	float:left;
	margin:0 10px 15px 0px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	padding:0 0 15px 0px;
	border-radius:8px;
	opacity:0.80;
	text-align:center;
}
.product_tab_bg .img_part {
	text-align:center;
	padding:11px 0 25px 0px;
	height:110px;
}
.product_tab_bg .img_part img {
	max-width:100%;
	height:auto;
}
.product_tab_bg h4 {
	font:normal 18px "myriad_pro_lightregular";
	line-height:18px;
	color:#000000;
	padding:0 0 0 8px;
}
.product_tab_bg h4 span {
	font:normal 35px "myriad_pro_lightregular";
	line-height:35px;
	color:#018444;
	text-transform:uppercase;
}
.product_tab_bg p {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4f5050;
	padding:15px 20px 0 8px !important;
}
/*=======body container left end======*/

/*=======body container right======*/

#body_container_right {
	width:auto;
	float:none;
	margin:24px 0 0 0px;
	background:none;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.0);
	padding:0px 29px 0px;
	border-radius:8px;
}
#body_container_right h2 {
	background:none;
	font:normal 24px "myriad_pro_lightregular";
	line-height:47px;
	color:#22543b;
	padding:13px 0 0 0px;
	text-align:center;
	margin:0 0 20px 0px;
	display:none;
}
#body_container_right img {
	float:left;
	margin:8px 7px 0px 6px;
}
#body_container_right h4 {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:10px 0 10px 0px;
}
#body_container_right h4:hover {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:10px 0 10px 0px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background-color:#fff;
	border-radius:5px;
}
#body_container_right h4 span {
	font:normal 10px "myriad_pro_lightregular";
	line-height:10px;
	color:#777777;
}
#body_container_right h4 a {
	color:#068e4a;
}
#body_container_right h4 a:hover {
	color:#777777;
}
/*=======body container right end======*/

/* nav-wrap */

	#nav-wrap-services, #nav-blog-categories {
	position: relative;
}
/* menu icon */

	#menu-icon_services, #menu-icon-blog {
	width:auto;
	background:#88a015 url(../images/home_icon.gif) no-repeat 10px 11px;
	padding:0px 0px 0 20px;
	cursor: pointer;
	display: block; /* show menu icon */
	font:bold 16px Arial, Helvetica, sans-serif;
	line-height:47px;
	color: #fff;
	margin:0px 0 0px 0px;
	text-transform:uppercase;
	border:2px solid #fff;
	text-align:left;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	border-radius:8px;
}
#menu-icon_services:hover, #menu-icon-blog:hover {
	background-color: #a2bb26;
}
#menu-icon_services.active, #menu-icon-blog.active {
	background-color: #a2bb26;
}
/* main nav */

	#nav_services, #nav_blog {
	clear: both;
	position: inherit;
	top:-5px;
	/*width: 160px;*/

		z-index: 10000;
	padding:0px;
	display: none; /* visibility will be toggled with jquery */
	background-color:#fff;
	border-radius:0 0 5px 5px;
	padding:15px 15px;
}
/* blog categories */

	#catMenu {
	margin: 0 10px;
}
#catMenu .blog-cat-menu li a {
	width:auto;
}
/* dropdown */

	#nav_menu ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
}
/*=======body container part end======*/

/*=======bottom product======*/

#bottom_product {
	width:auto;
	position:inherit;
	left:0;
	top:0px;
	background-color:#009049;
	height:auto;
	z-index:0;
}
#bottom_product section {
	width:auto;
	margin:0 auto;
	padding:0 0 0 0px;
	/*text-align:center;*/
}
#bottom_product section img {
	float:none;
	max-width:100%;
	height:auto;
	margin:24px 20px 18px 0px;
}
/*=======bottom product end======*/

/*=======link part======*/

#link_part {
	width:auto;
	margin:0 auto;
	background-color:#001d0f;
	padding:20px 0 15px 0px;
}
.under_part {
	width:auto;
	margin:0 auto;
}
#link_part article {
	width:auto;
	float:left;
	margin:0 0px 0 12px;
	font:normal 12px "myriad_pro_lightregular";
	line-height:20px;
	color:#fff;
	text-transform:uppercase;
}
#link_part article span {
	color:#03bc63;
}
.socal_link {
	float:right;
	text-align:right;
	font:normal 12px "myriad_pro_lightregular";
	line-height:20px;
	color:#03bc63;
	padding:0 10px 0 0px;
}
.socal_link img {
	float:right;
	margin:3px 0 0 6px;
}
/*=======link part end======*/

/*=======footer part======*/

footer {
	width:auto;
	margin:0 auto;
	background-color:#000000;
	padding:22px 0 22px 0;
}
footer section {
	width:auto;
	margin:0 auto;
	padding:0 0 0 0px;
	font:normal 11px "MyriadProRegular";
	line-height:14px;
	color:#1f7149;
	text-align:center;
}
footer section span {
	font:normal 12px "MyriadProRegular";
	line-height:14px;
	color:#00ad58;
	text-transform:uppercase;
}
footer section span a {
	color:#00ad58;
}
footer section a {
	color:#1f7149;
}
footer section a:hover {
	color:#fff;
}
footer section img {
	float:none;
	margin:0 0 10px 0px;
}
.col1-layout {
	padding:0px 10px 20px 10px;
}
/*=======footer part end======*/

.form-list .input-box {
	display:block;
	clear:both;
	width:80% !important;
}
.form-list .field {
	float:left;
	width:80% !important;
}
.form-list input.input-text {
	width:80% !important;
}
.form-list textarea {
	width:80% !important;
	height:10em;
}
.form-list select {
	width:80% !important;
}
.form-list li.wide .input-box {
	width:80% !important;
}
.form-list li.wide input.input-text {
	width:80% !important;
}
.form-list li.wide textarea {
	width:80% !important;
}
.form-list li.wide select {
	width:80% !important;
}
.form-list li.additional-row {
	border-top:1px solid #ccc;
	margin-top:10px;
	padding-top:7px;
}
.form-list li.additional-row .btn-remove {
	float:right;
	margin:5px 0 0;
}
.form-list .input-range input.input-text {
	width:74px;
}
.form-list-narrow li {
	margin-bottom:0;
}
.form-list-narrow li .input-box {
	margin-bottom:6px;
}
.form-list-narrow li.wide .input-box {
	width:auto !important;
}
.form-list-narrow li.wide input.input-text, .form-list-narrow li.wide textarea {
	width:auto !important;
}
.form-list-narrow li.wide select {
	width:auto !important;
}
.col2-left-layout, .col1-layout {
	padding:0 10px 30px 10px !important;
}
.fieldset {
	background:#fff;
	padding:22px 25px 12px 33px;
	margin:28px 0px 28px 0 !important;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.cart .cart-collaterals .col2-set {
	float:left;
	width:auto !important;
}
.col2-set .col-1 img {
	margin:-5px 0px 0 0!important;
}
.footer-products {
    float:left;
	margin:0 0 10px 30px;
}
}
